<ResourceTypes>
   <Resource>
      <Name>Images</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>bmp</Ext>
         <Ext>jpg</Ext>
         <Ext>pcx</Ext>
         <Ext>png</Ext>
         <Ext>tga</Ext>
         <Ext>tif</Ext>
         <Ext>wmf</Ext>
         <Ext>apm</Ext>
         <Ext>emf</Ext>
         <Ext>psd</Ext>
         <Ext>pcd</Ext>
         <Ext>gif</Ext>
      </Extensions>
   </Resource>
   <Resource>
      <Name>Buttons</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>ibf</Ext>
         <Ext>btn</Ext>
      </Extensions>
   </Resource>
   <Resource>
      <Name>Audio</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>wav</Ext>
         <Ext>raw</Ext>
         <Ext>ogg</Ext>
         <Ext>aif</Ext>
         <Ext>aiff</Ext>
         <Ext>wma</Ext>
         <Ext>asf</Ext>
      </Extensions>
   </Resource>
   <Resource>
      <Name>Videos</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>asf</Ext>
         <Ext>asx</Ext>
         <Ext>avi</Ext>
         <Ext>wax</Ext>
         <Ext>wmv</Ext>
         <Ext>wvx</Ext>
         <Ext>wmp</Ext>
         <Ext>wmx</Ext>
         <Ext>mpg</Ext>
         <Ext>mpeg</Ext>
         <Ext>m1v</Ext>
         <Ext>mpa</Ext>
         <Ext>mpe</Ext>
         <Ext>mpv2</Ext>
      </Extensions>
   </Resource>
   <Resource>
      <Name>Flash</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>swf</Ext>
      </Extensions>
   </Resource>
   <Resource>
      <Name>Docs</Name>
      <Default>1</Default>
      <Extensions/>
   </Resource>
   <Resource>
      <Name>Icons</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>ico</Ext>
      </Extensions>
   </Resource>
   <Resource>
      <Name>Scripts</Name>
      <Default>0</Default>
      <Extensions>
         <Ext>lua</Ext>
      </Extensions>
   </Resource>
</ResourceTypes>
